﻿.imgbox{display:flex;justify-content: space-between;align-items: center;flex-wrap:wrap;}
.imgbox .imgbox-left{width:49%;}
.imgbox .imgbox-left img{width:100%;display: block;}
.imgbox .imgbox-right{width:49%;}
@media (max-width:768px){.imgbox .imgbox-left{width:100%;}
.imgbox .imgbox-right{width:100%;margin-top:20px;}}
/*.pagenav-cate .pagenav-catelist li:nth-child(1){order: 4;}
.pagenav-cate .pagenav-catelist li:nth-child(2){order: 3;}
.pagenav-cate .pagenav-catelist li:nth-child(3){order: 2;}
.pagenav-cate .pagenav-catelist li:nth-child(4){order: 1;}
@media (min-width:1025px){.page-nav .pagenav-catelist{display:flex;flex-wrap:wrap;}}*/
